
TYPO3.Neos - Task # 10378

Story # 10367 (Resolved): As Roger, I want to have Guidelines for JavaScript and CSS Programming

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-10-21 Assigned To: Sebastian Kurfuerst
Updated: 2012-08-31 Due date:
Subject: Create a separate Document for all CGLs (inside FLOW3 Package)
Description

History
#1 - 2010-10-21 12:21 - Sebastian Kurfuerst

Should we put the CGLs to the FLOW3 manual where they are right now, or should we extract all *Guidelines (CSS, JS, PHP) to a separate Book?
That's a decision we'd need to take.

#2 - 2010-10-21 13:22 - Sebastian Kurfuerst
- Assigned To set to Sebastian Kurfuerst

#3 - 2010-10-21 13:22 - Sebastian Kurfuerst
- Status changed from New to Accepted

#4 - 2010-10-21 13:41 - Sebastian Kurfuerst
- Subject changed from Decide where to put the JS CGLs and CSS CGLs to Create a separate Document for all CGLs (inside FLOW3 Package)

#5 - 2010-10-21 13:43 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#6 - 2010-10-23 17:38 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#7 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
